gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque To be added To be added
- Constructor
  2.12.0.0
  To be added: an object of type 'Gdk.Pixmap'
  To be added
  To be added
- Constructor
  2.12.0.0
  To be added: an object of type 'IntPtr'
  To be added
  To be added
- Property
  2.12.0.0
  System.Obsolete("Replaced by explicit Pango.Attribute cast")
  Pango.Attribute To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Obsolete("Replaced by PangoAttrStipple(Gdk.Pixmap) constructor")
  Gdk.PangoAttrStipple `` To be added: an object of type 'Gdk.Pixmap' Obsolete: replaced by normal constructor To be added: an object of type 'Gdk.PangoAttrStipple'
- Method
  2.12.0.0
  System.Obsolete("Replaced by PangoAttrStipple(IntPtr) constructor")
  Gdk.PangoAttrStipple `` To be added: an object of type 'IntPtr' Obsolete internal constructor To be added: an object of type 'Gdk.PangoAttrStipple' To be added
- Method
  2.12.0.0
  Pango.Attribute `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gdk.PangoAttrStipple `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete("Replaced by Stipple property.")
  Gdk.Pixmap Obsolete alias for the property To be added: an object of type 'Gdk.Pixmap' To be added
- Property
  2.12.0.0
  Gdk.Pixmap To be added. To be added. To be added.
- Field
  2.12.0.0
  System.Obsolete("Gdk.PangoAttrStipple is a reference type now, use null")
  Gdk.PangoAttrStipple To be added To be added